plugins {
  id "com.android.application"
  id "kotlin-android"
}

android {
  namespace "com.neon.myapp"
  compileSdk 34

  defaultConfig {
    applicationId "com.neon.myapp"
    minSdk 21
    targetSdk 34
    versionCode 1
    versionName "1.0"
  }
  compileOptions {
    sourceCompatibility JavaVersion.VERSION_17
    targetCompatibility JavaVersion.VERSION_17
  }
}
